import module from '../../module';
import group from '../group';

export default {
  path: '/setting/service',
  key: 'setting-service',
  title: '服务设置',
  needLogin: true,
  module,
  group,
  index: true,
  component() {
    return import('./page');
  },
};
